
Infrastructure - Bug #3256

Remove indexing process execution from runtime levels

2012-09-18 17:39 - Robert Waltz

Status: Closed Start date: 2012-09-18

Priority: Normal Due date: 2012-10-06

Assignee: Skye Roseboom % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: Sprint-2012.39-Block.5.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Take the indexing daemons out of the run-level. and change the build scripts.

Starting and stopping indexing processes will be a manual process upon reboot.

History

#1 - 2012-09-24 21:22 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-09-25 15:46 - Skye Roseboom

- Status changed from In Progress to Testing

update to postinst script in the dataone-cn-index debian package buildout project.

Testing in dev, yet to be moved to branch.

#3 - 2012-10-01 18:47 - Skye Roseboom

- Milestone changed from CCI-1.0.5 to CCI-1.1

#4 - 2012-10-08 13:32 - Skye Roseboom

- Due date set to 2012-10-06

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
